サポート

VOCALOID4 Editor for Cubase の Cubase 9.5 シリーズ との互換性について

VOCALOID4 Editor for Cubase は、 下記の機能を除いてCubase 9.5 シリーズでの使用をサポート対象といたします。

[サポート対象外となる機能]
・プリファレンスの「Cubaseのキーボードショートカットを使用する」機能

 本機能を使用すると、Windows10、Windows8.xに限り、効かないキーボードショートカットがあることが確認されています。
 現在原因を調査中です。 (Windows7およびMac版では発生しておりません。)


2017年11月16日
VOCALOID

PAGE TOP